<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1bb608588b4b7107cd078a511b97f0b">
  <dict>
    <!--2020-03-28 10:29:23.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
